$gutter: 3.75rem;

// Social media icons //-----------------------------------------------------
.o-menu-social__list {
  @include reset-list;

  display: flex;
  justify-content: left;
}

.o-menu-social__item {
  display: flex;
  flex-direction: column;
  justify-content: center;

  &:not(:last-child) {
    margin-right: $gutter * 0.65;
  }
}

.o-menu-social__item i {
  font-size: 28px;
}

.o-menu-social__link {
  &:focus,
  &:hover {
    [class^='icon-'],
    [class*=' icon-'] {
      color: $c-orange;
    }
  }
}
